OTBGUI_TILEFUSION(1)

NAME
otbgui_TileFusion - OTB TileFusion application

DESCRIPTION
This is the TileFusion application, version 5.2.0 Fusion of an image made of several tile files.

Complete documentation: http://www.orfeo-toolbox.org/Applications/TileFusion.html

  Parameters:

-progress <boolean>
    Report progress

 -il <string list> Input Tile Images (mandatory)
 -cols <int32> Number of tile columns (mandatory)
 -rows <int32> Number of tile rows (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_TileFusion -il Scene_R1C1.tif Scene_R1C2.tif Scene_R2C1.tif Scene_R2C2.tif -cols 2 -rows 2 -out EntireImage.tif

SEE ALSO
The full documentation for otbgui_TileFusion is maintained as a Texinfo manual. If the info and otbgui_TileFusion programs are properly installed at your site, the command

    info otbgui_TileFusion

should give you access to the complete manual.